# $Revision: 1.3 $, $Date: 2000/11/19 00:53:59 $
Summary:	A docklet for XMMS
Name:		xmms-status-plugin
Version:	0.6
Release:	1.rh.%{rh_release}
License:	GPL
Group:		X11/Applications/Multimedia
Group(de):	X11/Applikationen/Multimedia
Group(pl):	X11/Aplikacje/Multimedia
Source0:	http://www.hellion.org.uk/source/xmms-status-plugin-%{version}.tar.gz
URL:		http://www.hellion.org.uk/xmms-status-plugin.html
BuildRequires:	xmms-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-root-%(id -u -n)
Prefix:  /usr/X11R6

%description
A status docklet for XMMS, docks into the GNOME Status dock.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

gzip -9nf AUTHORS ChangeLog NEWS README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%{_libdir}/xmms/General/libstatusdocklet.la
%{_libdir}/xmms/General/libstatusdocklet.so
%dir %{_datadir}/xmms/status_docklet
%{_datadir}/xmms/status_docklet/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xmms-status-plugin.spec,v $
Revision 1.3  2000/11/19 00:53:59  kloczek
- added URL.

Revision 1.2  2000/11/19 00:41:35  kloczek
- rewrited in PLD coding style.

